.rc-logo-carousel {
	.container {
		margin: 100px 0;
	}
	.rc-logo-carousel-title {
		text-align: center;
		h4 {
			line-height: 1.2;
			margin: 0px 0 20px;
			text-transform: uppercase;
		}
	}
	.rc-logo-carousel-logos {
		padding: 0 40px;
		margin: 0px auto;
		.logo-wrapper {
			padding: 0 7px;
		}
		.logo-block {
			text-align: center;
			.image {
				border: 1px solid rgba(0,0,0,0.2);
				border-radius: 10px;
				overflow: hidden;
				height: 100px;
				display: flex;
				justify-content: center;
				align-items: center;
				transition: all 0.3s ease;
				img {
					max-height: 80px;
					padding: 10px;
				}
			}
			.name {
				opacity: 0;
				font-weight: 500;
				font-size: 16px;
				background-color: #EF0C0C;
				color: #fff;
				padding: 3px;
				border-radius: 0 0 10px 10px;
				transition: all 0.3s ease;
			}
		}
		.logo-block:hover {
			.image {
				border-color: #EF0C0C;
				border-radius: 10px 10px 0 0;
			}
			.name {
				opacity: 1;
			}
		}
		.slick-arrow {
			width: 37px;
			height: 37px;
			background-size: 100% 100%;
			top: 40%;
		}
		.slick-prev {
			background-image: url( //rajahcaruth.com/cdn/shop/t/5/assets/icon_arrow_left.png?v=10539023235733610011771444437 );	
			left: 0px;
		}
		.slick-next {
			background-image: url( //rajahcaruth.com/cdn/shop/t/5/assets/icon_arrow_right.png?v=44113240453535821441771444438 );	
			right: -4px;
		}
		.slick-arrow::before {
			display: none;
		}
	}
}
@media only screen and (max-width: 989px) { 
.rc-logo-carousel {
	.container {
		margin: 50px 0;
	}
}
}
@media only screen and (max-width: 767px) { 
.rc-logo-carousel {
}
}
@media only screen and (max-width: 480px) { 
.rc-logo-carousel {
	.rc-logo-carousel-logos {
		max-width: 300px;
	}
}
}